.tourneyleft { width: 150px; color: black; font-family: tahoma, arial, helvetica, sans; text-align: left; font-size: 11px; }
.tourneyright { width: 150px; color: black; font-family: tahoma, arial, helvetica, sans; text-align: right; font-size: 11px; }
.tourneymiddle { color: black; font-family: tahoma, arial, helvetica, sans; text-align: center; font-size: 12px; }
.seedleft { width: 15px; background-color: white; color: black; font-family: tahoma, arial, helvetica, sans; text-align: right; font-size: 11px; }
.seedright { width: 15px; background-color: white; color: black; font-family: tahoma, arial, helvetica, sans; text-align: left; font-size: 11px; }
.seedmiddle { width: 15px; color: black; font-family: tahoma, arial, helvetica, sans; text-align: center; font-size: 12px; }
.gamecell { width: 90px; background-color: white; color: black; font-family: tahoma, arial, helvetica, sans; text-align: center; font-size: 11px; }
.championcell { width: 120px; background-color: white; color: black; font-family: tahoma, arial, helvetica, sans; text-align: center; font-size: 12px; font-weight: bold; }
.gamedate { color: black; font-family: tahoma, arial, helvetica, sans; text-align: center; font-size: 11px; }
.regionname { color: black; font-family: tahoma, arial, helvetica, sans; text-align: center; font-size: 14px; font-weight: bold; }
.regiondivider { background-color: white; color: black; font-family: tahoma, arial, helvetica, sans; text-align: center; font-size: 9px; font-weight: bold; }

.seed { color: black; font-family: tahoma, arial, helvetica, sans; text-align: center; font-size: 11px; }
.form { width: 100%; background-color: white; color: black; font-family: Verdana, Tahoma, Arial, Helvetica; font-weight: normal; font-size: 11px; }

